Skip to main content

Installing and upgrading help

Trying to Import Moodle 1.9 courses into Moodle 3.9